Choisir mon linker

Pages: [1]

antoine79

  • Membre
  • 195 posts
28 Août 2009, 18:30
Je vais m'acheter un linker. Que pensez-vous de celui la ?

http://www.discoazul.com:80/m3-ds-real-rumble-pack-version-microsd-2-gb_fr.html

Que signifie Slot 1 et Slot 2 ?

elite4

  • Membre
  • 41 posts
28 Août 2009, 18:37
tu a quoi comme ds sa va dependre  slot1 c'est ou tu met la cartouch ds sloys 2 jeu gba

Alak

  • Membre
  • 1320 posts
28 Août 2009, 18:46
R4i : Car dans l'absolu ils sont pratiquement les seuls à fonctionner sur une Dsi
Cyclo DS: Fonctionne sur DS/DS lite et sur Pokemon Battle Revolution
DSTTi : Fonctionne sur DS/DS lite et PAS sur Pokemon Battle Revolution

Ce sont les trois meilleurs.

antoine79

  • Membre
  • 195 posts
28 Août 2009, 18:48
Jai un DS lite

Alak@zam => Que penses-tu de celui la  malgré que les 3 meilleurs sont ceux que tu a cités

Necro

  • Membre
  • 1705 posts
28 Août 2009, 18:50
Ne prend pas la supercard ds one ;)
Juste un conseil

antoine79

  • Membre
  • 195 posts
28 Août 2009, 18:52
Oui mais la c'est un M3

elite4

  • Membre
  • 41 posts
28 Août 2009, 18:54
le meilleur est une Ds one V3 sinon ton linker est pas mal je te le conseille aussi.personellement j'ai une DSi avec la Ds onei tu devrai prendre une Dsonei elle fonctione aussi avec une ds light
« Modifié: 28 Août 2009, 18:56 par elite4 »

Alak

  • Membre
  • 1320 posts
28 Août 2009, 19:02
Prend une R4i ou bien ton M3 à la limite mais si tu possède une DSI ne fait PAS la mise à jour sinon ton M3 n'ira plus. Le R4i est un des seuls linker à avoir son patch CONTRE la mise à jour de la DSI imposée lorsqu'elle se connecte sur le wifi.

antoine79

  • Membre
  • 195 posts
28 Août 2009, 19:03
J'ai de DSI et je ne pense pas que j'en aurai

Alak

  • Membre
  • 1320 posts
28 Août 2009, 19:05
Alors go M3/Cyclo DS (qui fonctionne sous PBR je le redis)/ DSTTi.

Mais bon la R4i fonctionne aussi sur DS/DS lite.

elite4

  • Membre
  • 41 posts
28 Août 2009, 19:09
bon ba prend la R4i gold

antoine79

  • Membre
  • 195 posts
28 Août 2009, 19:27
pourrais-je joué aux anciens jeux (Or, Bleu, Emeraude...) avec le M3

M@T

  • Membre
  • 15208 posts
28 Août 2009, 19:28
Pour jouer à des jeux GBA, il faut une extension slot2.

antoine79

  • Membre
  • 195 posts
29 Août 2009, 12:18
Et cela coûte combien ?

Alak

  • Membre
  • 1320 posts
29 Août 2009, 13:14
Tout cela dépend de ce que tu veux acheter et des prix pratiqués dans ta boutique préférée. J'ai acheté un DSTTi pour 9 euros sur www.dealextreme.com ... Mais bon il te faudra savoir parler anglais, être patient (7-10 jours pour être livré) et avoir une carte de crédit/paypal.

Ma supercard ds one v3, je l'avais achetée 35 ou 40 euros sur une boutique qui n'existe plus. Tu vois le bénéfice entre le dstti acheté à la source et le revendeur...

Pire encore, ma supercard gba m'avait couté, à l'époque de la gba, 50 euros chez un vendeur de jeux videos. A croire qu'ils aiment se tirer dans les pattes...

pikpok

  • Membre
  • 1199 posts
29 Août 2009, 13:40
moi je vais acheter un dstti sur dealxtreme que mon pere connais depuis l'ontemps(et a part ammen al@kazam aussi) mais j'attends qu'il le commende  :fail:

Alak

  • Membre
  • 1320 posts
29 Août 2009, 13:42
Si tu compte jouer sur DSI prend une R4i. Sinon go DSTTI ou cyclo DS.  :win:

antoine79

  • Membre
  • 195 posts
29 Août 2009, 13:52
je parlais de l'extension slot 2

Alak

  • Membre
  • 1320 posts

Vinc'

  • Membre
  • 3115 posts
29 Août 2009, 15:05
La DSTTi fonctionne aussi sur DSi

Alak

  • Membre
  • 1320 posts
29 Août 2009, 15:11
Oui. Mais actuellement il ne propose pas le patch pour passer outre la MAJ 1.4 de la dsi, rendant useless les linker.

Jika

  • Membre
  • 5834 posts
29 Août 2009, 15:26
Supercard ds onei ne propose pas une maj 1.4 ?

Alak

  • Membre
  • 1320 posts
29 Août 2009, 15:29
Supercard ds onei ne propose pas une maj 1.4 ?

Je ne sais pas, a toi de me le dire  :haulas:

maga06

  • Invité
29 Août 2009, 15:44
Oui Oui la supercard dsonei fonctionne sur DSI en 1.4.

Jika

  • Membre
  • 5834 posts
29 Août 2009, 15:56
Moi j'ai la supercard ds one V3 pour ds lite / tank =D mais il me semble que la supercard ds onei marche en 1.4
Oui Oui la supercard dsonei fonctionne sur DSI en 1.4.

Donc je suppose qu'on a raison , et personnellemtn j'adore mon linker ^^ surtout mon skin yoshi =D

antoine79

  • Membre
  • 195 posts
29 Août 2009, 19:18
Merci pour vos avis mais je crois que rien ne va y faire, mon parents ne voudront pas car, mon oncle qui fait toujours de bonnes affaires sur internet leur a dit que c'était un des meilleurs rapport qualité / prix

Laisser couler

Pages: [1]    En haut ↑